Debian Bug report logs - #435062
linux-image-2.6.22-1-k7: nforce2 firewire unsupported in new stack, please enable old fw stack

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Mourad De Clerck <debian-bugs@aquazul.com>

Date: Sun, 29 Jul 2007 03:21:01 UTC

Severity: important

Done: Moritz Mühlenhoff <jmm@inutil.org>

Bug is archived. No further changes may be made.

Forwarded to http://bugzilla.kernel.org/show_bug.cgi?id=8828

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#435062; Package linux-image-2.6.22-1-k7. Full text and rfc822 format available.

Acknowledgement sent to Mourad De Clerck <debian-bugs@aquazul.com>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mourad De Clerck <debian-bugs@aquazul.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-2.6.22-1-k7: nforce2 firewire unsupported in new stack, please enable old fw stack
Date: Sun, 29 Jul 2007 05:19:53 +0200
Package: linux-image-2.6.22-1-k7
Version: 2.6.22-2
Severity: important

After upgrading to 2.6.22, my firewire controller just stopped working 
altogether. It had been working perfectly in all previous versions. I was 
looking to manually load the old stack/sbp2 modules, but I see you chose
not to include them anymore.

I found this message from Stefan Richter that explains things a bit:

"The NVidia nForce2 chipset has an own FireWire controller, and that one
is only "supported" by a gross hack in ohci1394 and at the moment
unsupported in firewire-ohci. There is even a bug report in Red Hat's
bugzilla where fw-ohci hung up when trying to initialize an nForce2 chip."

See: http://www.ussg.iu.edu/hypermail/linux/kernel/0707.2/3700.html

This is a regression for me, and all nforce2 firewire users. I believe it's 
also one of the reasons Linux 2.6.22 shipped with 2 firewire stacks instead of
just the new one: the new one just doesn't cover all cases yet.

I therefore respectfully request you re-enable the old stack.

Thanks

-- Mourad DC




-- Package-specific info:
** Version:
Linux version 2.6.22-1-k7 (Debian 2.6.22-2) (waldi@debian.org) (gcc version 4.1.3 20070718 (prerelease) (Debian 4.1.2-14)) #1 SMP Mon Jul 23 14:02:09 UTC 2007

** Tainted: PFSRMB

** Kernel log:
PCI: cache line size of 64 is not supported by device 0000:00:02.2
ehci_hcd 0000:00:02.2: irq 18, io mem 0xed083000
ehci_hcd 0000:00:02.2: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
usb usb3: configuration #1 chosen from 1 choice
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 6 ports detected
NFORCE2: IDE controller at PCI slot 0000:00:09.0
NFORCE2: chipset revision 162
NFORCE2: not 100% native mode: will probe irqs later
NFORCE2: 0000:00:09.0 (rev a2) UDMA133 controller
    ide0: BM-DMA at 0xf000-0xf007, BIOS settings: hda:DMA, hdb:DMA
Probing IDE interface ide0...
firewire_core: created new fw device fw0 (0 config rom retries)
hda: HL-DT-ST RW/DVD GCC-4520B, ATAPI CD/DVD-ROM drive
usb 3-2: new high speed USB device using ehci_hcd and address 3
usb 3-2: configuration #1 chosen from 1 choice
hub 3-2:1.0: USB hub found
hub 3-2:1.0: 4 ports detected
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
hda: ATAPI 52X DVD-ROM CD-R/RW drive, 2048kB Cache, UDMA(33)
Uniform CD-ROM driver Revision: 3.20
swsusp: Basic memory bitmaps created
swsusp: Basic memory bitmaps freed
EXT3-fs: INFO: recovery required on readonly filesystem.
EXT3-fs: write access will be enabled during recovery.
usb 2-1: new low speed USB device using ohci_hcd and address 2
usb 2-1: configuration #1 chosen from 1 choice
usb 2-2: new full speed USB device using ohci_hcd and address 3
usb 2-2: configuration #1 chosen from 1 choice
usbcore: registered new interface driver hiddev
usb 1-1: new full speed USB device using ohci_hcd and address 3
usb 1-1: configuration #1 chosen from 1 choice
input: Logitech NetPlay Keyboard as /class/input/input0
input: USB HID v1.10 Keyboard [Logitech NetPlay Keyboard] on usb-0000:00:02.1-1
input: Logitech USB Gaming Mouse as /class/input/input1
input: USB HID v1.11 Mouse [Logitech USB Gaming Mouse] on usb-0000:00:02.1-2
hiddev96: USB HID v1.11 Device [Logitech USB Gaming Mouse] on usb-0000:00:02.1-2
usbcore: registered new interface driver usbhid
drivers/hid/usbhid/hid-core.c: v2.6:USB HID core driver
kjournald starting.  Commit interval 5 seconds
EXT3-fs: sda1: orphan cleanup on readonly fs
ext3_orphan_cleanup: deleting unreferenced inode 2310155
ext3_orphan_cleanup: deleting unreferenced inode 2281718
EXT3-fs: sda1: 2 orphan inodes deleted
EXT3-fs: recovery complete.
EXT3-fs: mounted filesystem with ordered data mode.
Linux agpgart interface v0.102 (c) Dave Jones
agpgart: Detected NVIDIA nForce2 chipset
agpgart: AGP aperture is 128M @ 0xe0000000
Real Time Clock Driver v1.12ac
i2c-adapter i2c-0: nForce2 SMBus adapter at 0x5000
i2c-adapter i2c-1: nForce2 SMBus adapter at 0x5100
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
input: PC Speaker as /class/input/input2
ACPI: PCI Interrupt Link [APCJ] enabled at IRQ 20
ACPI: PCI Interrupt 0000:00:06.0[A] -> Link [APCJ] -> GSI 20 (level, high) -> IRQ 19
PCI: Setting latency timer of device 0000:00:06.0 to 64
Bluetooth: Core ver 2.11
NET: Registered protocol family 31
Bluetooth: HCI device and connection manager initialized
Bluetooth: HCI socket layer initialized
Bluetooth: HCI USB driver ver 2.9
intel8x0_measure_ac97_clock: measured 52786 usecs
intel8x0: clocking to 48000
usbcore: registered new interface driver hci_usb
Adding 2104504k swap on /dev/sda2.  Priority:-1 extents:1 across:2104504k
EXT3 FS on sda1, internal journal
it87: Found IT8712F chip at 0x290, revision 5
device-mapper: ioctl: 4.11.0-ioctl (2006-10-12) initialised: dm-devel@redhat.com
fuse init (API version 7.8)
NET: Registered protocol family 10
lo: Disabled Privacy Extensions
input: Power Button (FF) as /class/input/input3
ACPI: Power Button (FF) [PWRF]
input: Power Button (CM) as /class/input/input4
ACPI: Power Button (CM) [PWRB]
lp: driver loaded but no devices found
ppdev: user-space parallel port driver
Bluetooth: L2CAP ver 2.8
Bluetooth: L2CAP socket layer initialized
Bluetooth: RFCOMM socket layer initialized
Bluetooth: RFCOMM TTY layer initialized
Bluetooth: RFCOMM ver 1.8
eth0: no IPv6 routers present
firewire_core: giving up on config rom for node id ffc0
nvidia: module license 'NVIDIA' taints kernel.
ACPI: PCI Interrupt 0000:04:00.0[A] -> Link [APC4] -> GSI 19 (level, high) -> IRQ 16
NVRM: loading NVIDIA UNIX x86 Kernel Module  100.14.11  Wed Jun 13 18:21:22 PDT 2007
agpgart: Found an AGP 3.0 compliant device at 0000:00:00.0.
agpgart: Putting AGP V3 device at 0000:00:00.0 into 8x mode
agpgart: Putting AGP V3 device at 0000:04:00.0 into 8x mode

** Loaded modules:
Module                  Size  Used by
nvidia               7249460  24 
binfmt_misc            11400  1 
rfcomm                 36824  0 
l2cap                  23232  5 rfcomm
ppdev                   8964  0 
parport_pc             34212  0 
lp                     11300  0 
parport                34312  3 ppdev,parport_pc,lp
button                  8208  0 
ac                      5508  0 
battery                10308  0 
ipv6                  239460  24 
nls_iso8859_1           4416  1 
cifs                  200948  1 
fuse                   42388  1 
dm_crypt               13256  0 
dm_snapshot            16868  0 
dm_mirror              21312  0 
dm_mod                 52480  3 dm_crypt,dm_snapshot,dm_mirror
it87                   18000  0 
hwmon_vid               3264  1 it87
i2c_isa                 4480  1 it87
hci_usb                16668  2 
bluetooth              50148  7 rfcomm,l2cap,hci_usb
snd_intel8x0           32412  5 
snd_ac97_codec         93220  1 snd_intel8x0
ac97_bus                2560  1 snd_ac97_codec
snd_pcm_oss            39904  0 
snd_mixer_oss          15872  1 snd_pcm_oss
pcspkr                  3392  0 
shpchp                 31380  0 
pci_hotplug            29568  1 shpchp
snd_pcm                72772  5 snd_intel8x0,snd_ac97_codec,snd_pcm_oss
snd_timer              21380  1 snd_pcm
snd                    48804  14 snd_intel8x0,snd_ac97_codec,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_timer
soundcore               7840  1 snd
snd_page_alloc          9800  2 snd_intel8x0,snd_pcm
i2c_nforce2             6144  0 
rtc                    13144  0 
i2c_core               24000  4 nvidia,it87,i2c_isa,i2c_nforce2
nvidia_agp              8732  1 
agpgart                32264  2 nvidia,nvidia_agp
evdev                   9664  4 
tsdev                   8320  0 
usbhid                 26144  0 
hid                    25792  1 usbhid
ext3                  122632  1 
jbd                    55784  1 ext3
mbcache                 8580  1 ext3
ide_cd                 36896  0 
cdrom                  33184  1 ide_cd
amd74xx                13788  0 [permanent]
generic                 5124  0 [permanent]
ide_core              114436  3 ide_cd,amd74xx,generic
ehci_hcd               31116  0 
firewire_ohci          16896  0 
firewire_core          39424  1 firewire_ohci
crc_itu_t               2432  1 firewire_core
ata_generic             7876  0 
ohci_hcd               20036  0 
forcedeth              45064  0 
usbcore               125704  5 hci_usb,usbhid,ehci_hcd,ohci_hcd
sd_mod                 27584  3 
thermal                13768  0 
processor              31368  1 thermal
fan                     5124  0 
sata_sil               11208  2 
libata                116848  2 ata_generic,sata_sil
scsi_mod              137356  2 sd_mod,libata

** PCI devices:
00:00.0 Host bridge [0600]: nVidia Corporation nForce2 AGP (different version?) [10de:01e0] (rev c1)
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
	Latency: 0
	Region 0: Memory at e0000000 (32-bit, prefetchable) [size=128M]
	Capabilities: <access denied>

00:00.1 RAM memory [0500]: nVidia Corporation nForce2 Memory Controller 1 [10de:01eb] (rev c1)
	Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer Unknown device [1297:f541]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
	Status: Cap- 66MHz+ UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-

00:00.2 RAM memory [0500]: nVidia Corporation nForce2 Memory Controller 4 [10de:01ee] (rev c1)
	Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer Unknown device [1297:f541]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
	Status: Cap- 66MHz+ UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-

00:00.3 RAM memory [0500]: nVidia Corporation nForce2 Memory Controller 3 [10de:01ed] (rev c1)
	Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer Unknown device [1297:f541]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
	Status: Cap- 66MHz+ UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-

00:00.4 RAM memory [0500]: nVidia Corporation nForce2 Memory Controller 2 [10de:01ec] (rev c1)
	Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer Unknown device [1297:f541]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
	Status: Cap- 66MHz+ UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-

00:00.5 RAM memory [0500]: nVidia Corporation nForce2 Memory Controller 5 [10de:01ef] (rev c1)
	Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer Unknown device [1297:f541]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
	Status: Cap- 66MHz+ UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-

00:01.0 ISA bridge [0601]: nVidia Corporation nForce2 ISA Bridge [10de:0060] (rev a4)
	Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer Unknown device [1297:f541]
	Control: I/O+ Mem+ BusMaster+ SpecCycle+ MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
	Latency: 0
	Capabilities: <access denied>

00:01.1 SMBus [0c05]: nVidia Corporation nForce2 SMBus (MCP) [10de:0064] (rev a2)
	Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer Unknown device [1297:f541]
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
	Interrupt: pin A routed to IRQ 255
	Region 0: I/O ports at e000 [size=32]
	Capabilities: <access denied>

00:02.0 USB Controller [0c03]: nVidia Corporation nForce2 USB Controller [10de:0067] (rev a4) (prog-if 10 [OHCI])
	Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer Unknown device [1297:f541]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
	Latency: 0 (750ns min, 250ns max)
	Interrupt: pin A routed to IRQ 18
	Region 0: Memory at ed087000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>

00:02.1 USB Controller [0c03]: nVidia Corporation nForce2 USB Controller [10de:0067] (rev a4) (prog-if 10 [OHCI])
	Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer Unknown device [1297:f541]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
	Latency: 0 (750ns min, 250ns max)
	Interrupt: pin B routed to IRQ 19
	Region 0: Memory at ed082000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>

00:02.2 USB Controller [0c03]: nVidia Corporation nForce2 USB Controller [10de:0068] (rev a4) (prog-if 20 [EHCI])
	Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer Unknown device [1297:f541]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
	Latency: 0 (750ns min, 250ns max)
	Interrupt: pin C routed to IRQ 18
	Region 0: Memory at ed083000 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>

00:04.0 Ethernet controller [0200]: nVidia Corporation nForce2 Ethernet Controller [10de:0066] (rev a1)
	Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer Unknown device [1297:f541]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
	Latency: 0 (250ns min, 5000ns max)
	Interrupt: pin A routed to IRQ 17
	Region 0: Memory at ed086000 (32-bit, non-prefetchable) [size=4K]
	Region 1: I/O ports at e400 [size=8]
	Capabilities: <access denied>

00:05.0 Multimedia audio controller [0401]: nVidia Corporation nForce Audio Processing Unit [10de:006b] (rev a2)
	Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer Unknown device [1297:f541]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
	Latency: 0 (250ns min, 3000ns max)
	Interrupt: pin A routed to IRQ 5
	Region 0: Memory at ed000000 (32-bit, non-prefetchable) [size=512K]
	Capabilities: <access denied>

00:06.0 Multimedia audio controller [0401]: nVidia Corporation nForce2 AC97 Audio Controler (MCP) [10de:006a] (rev a1)
	Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer Unknown device [1297:f541]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
	Latency: 0 (500ns min, 1250ns max)
	Interrupt: pin A routed to IRQ 19
	Region 0: I/O ports at d000 [size=256]
	Region 1: I/O ports at d400 [size=128]
	Region 2: Memory at ed080000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>

00:08.0 PCI bridge [0604]: nVidia Corporation nForce2 External PCI Bridge [10de:006c] (rev a3) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B-
	Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
	Latency: 0
	Bus: primary=00, secondary=01, subordinate=02, sec-latency=32
	I/O behind bridge: 0000a000-0000bfff
	Memory behind bridge: ec000000-ecffffff
	Prefetchable memory behind bridge: 50000000-500fffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-

00:09.0 IDE interface [0101]: nVidia Corporation nForce2 IDE [10de:0065] (rev a2) (prog-if 8a [Master SecP PriP])
	Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer Unknown device [1297:f541]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
	Latency: 0 (750ns min, 250ns max)
	Region 0: [virtual] Memory at 000001f0 (32-bit, non-prefetchable) [disabled] [size=8]
	Region 1: [virtual] Memory at 000003f0 (type 3, non-prefetchable) [disabled] [size=1]
	Region 2: [virtual] Memory at 00000170 (32-bit, non-prefetchable) [disabled] [size=8]
	Region 3: [virtual] Memory at 00000370 (type 3, non-prefetchable) [disabled] [size=1]
	Region 4: I/O ports at f000 [size=16]
	Capabilities: <access denied>

00:0d.0 FireWire (IEEE 1394) [0c00]: nVidia Corporation nForce2 FireWire (IEEE 1394) Controller [10de:006e] (rev a3) (prog-if 10 [OHCI])
	Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer Unknown device [1297:f541]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
	Latency: 0 (750ns min, 250ns max)
	Interrupt: pin A routed to IRQ 17
	Region 0: Memory at ed084000 (32-bit, non-prefetchable) [size=2K]
	Region 1: Memory at ed085000 (32-bit, non-prefetchable) [size=64]
	Capabilities: <access denied>

00:1e.0 PCI bridge [0604]: nVidia Corporation nForce2 AGP [10de:01e8] (rev c1) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B-
	Status: Cap- 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR-
	Latency: 32
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=32
	Memory behind bridge: e9000000-ebffffff
	Prefetchable memory behind bridge: d0000000-dfffffff
	Secondary status: 66MHz+ FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA+ MAbort- >Reset- FastB2B-

01:06.0 PCI bridge [0604]: Hint Corp HB6 Universal PCI-PCI bridge (non-transparent mode) [3388:0021] (rev 15) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR-
	Latency: 32, Cache Line Size: 32 bytes
	Bus: primary=01, secondary=02, subordinate=02, sec-latency=32
	I/O behind bridge: 0000a000-0000bfff
	Memory behind bridge: ec000000-ecffffff
	Prefetchable memory behind bridge: 0000000050000000-00000000500fffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
	Capabilities: <access denied>

02:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL-8169 Gigabit Ethernet [10ec:8169] (rev 10)
	Subsystem: AFAVLAB Technology Inc Unknown device [14db:8169]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR-
	Latency: 32 (8000ns min, 16000ns max), Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 11
	Region 0: I/O ports at a000 [size=256]
	Region 1: Memory at ec081000 (32-bit, non-prefetchable) [size=256]
	[virtual] Expansion ROM at 50080000 [disabled] [size=64K]
	Capabilities: <access denied>

02:01.0 Mass storage controller [0180]: Silicon Image, Inc. SiI 3512 [SATALink/SATARaid] Serial ATA Controller [1095:3512] (rev 01)
	Subsystem: Silicon Image, Inc. SiI 3512 SATALink Controller [1095:3512]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR-
	Latency: 32, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: I/O ports at a400 [size=8]
	Region 1: I/O ports at a800 [size=4]
	Region 2: I/O ports at ac00 [size=8]
	Region 3: I/O ports at b000 [size=4]
	Region 4: I/O ports at b400 [size=16]
	Region 5: Memory at ec080000 (32-bit, non-prefetchable) [size=512]
	[virtual] Expansion ROM at 50000000 [disabled] [size=512K]
	Capabilities: <access denied>

04:00.0 VGA compatible controller [0300]: nVidia Corporation NV43 [GeForce 6600/GeForce 6600 GT] [10de:00f1] (rev a2) (prog-if 00 [VGA])
	Subsystem: XFX Pine Group Inc. GeForce 6600 GT AGP 128MB DDR3 DUAL DVI TV [1682:2119]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR-
	Latency: 248 (1250ns min, 250ns max)
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at e9000000 (32-bit, non-prefetchable) [size=16M]
	Region 1: Memory at d0000000 (32-bit, prefetchable) [size=256M]
	Region 2: Memory at ea000000 (32-bit, non-prefetchable) [size=16M]
	[virtual] Expansion ROM at eb000000 [disabled] [size=128K]
	Capabilities: <access denied>



-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.22-1-k7 (SMP w/1 CPU core)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6.22-1-k7 depends on:
ii  initramfs-tools [linux-initr 0.89        tools for generating an initramfs
ii  module-init-tools            3.3-pre11-4 tools for managing Linux kernel mo

Versions of packages linux-image-2.6.22-1-k7 recommends:
ii  libc6-i686                    2.6-4      GNU C Library: Shared libraries [i

-- debconf information excluded



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#435062; Package linux-image-2.6.22-1-k7. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <max@stro.at>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 435062@bugs.debian.org (full text, mbox):

From: maximilian attems <max@stro.at>
To: Mourad De Clerck <debian-bugs@aquazul.com>, 435062@bugs.debian.org
Subject: Re: Bug#435062: linux-image-2.6.22-1-k7: nforce2 firewire unsupported in new stack, please enable old fw stack
Date: Sun, 29 Jul 2007 10:50:24 +0200
On Sun, Jul 29, 2007 at 05:19:53AM +0200, Mourad De Clerck wrote:
> 
> After upgrading to 2.6.22, my firewire controller just stopped working 
> altogether. It had been working perfectly in all previous versions. I was 
> looking to manually load the old stack/sbp2 modules, but I see you chose
> not to include them anymore.

yes they can't work both equaly on the same pci ids.
 
> I found this message from Stefan Richter that explains things a bit:
> 
> "The NVidia nForce2 chipset has an own FireWire controller, and that one
> is only "supported" by a gross hack in ohci1394 and at the moment
> unsupported in firewire-ohci. There is even a bug report in Red Hat's
> bugzilla where fw-ohci hung up when trying to initialize an nForce2 chip."
> 
> See: http://www.ussg.iu.edu/hypermail/linux/kernel/0707.2/3700.html
> 
> This is a regression for me, and all nforce2 firewire users. I believe it's 
> also one of the reasons Linux 2.6.22 shipped with 2 firewire stacks instead of
> just the new one: the new one just doesn't cover all cases yet.

so your bugreport needs to reach upstream,
so that your chipset regains support on the new stack.

this is kind of an expected fallout and no the old stack had
to many shortcomings that he won't be enabled.
the new stack is gaining enough momentum to have it's bug
shaken out for the next release of Lenny.
 
please file aboves report in bugzilla.kernel.org
and inform us of your bug nr.

thanks

-- 
maks




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#435062; Package linux-image-2.6.22-1-k7. Full text and rfc822 format available.

Acknowledgement sent to Mourad De Clerck <debian-bugs@aquazul.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #15 received at 435062@bugs.debian.org (full text, mbox):

From: Mourad De Clerck <debian-bugs@aquazul.com>
To: maximilian attems <max@stro.at>
Cc: 435062@bugs.debian.org
Subject: Re: Bug#435062: linux-image-2.6.22-1-k7: nforce2 firewire unsupported in new stack, please enable old fw stack
Date: Mon, 30 Jul 2007 14:51:28 +0200
On 29/07/07 10:50, maximilian attems wrote:
> please file aboves report in bugzilla.kernel.org
> and inform us of your bug nr.

Done, see:

http://bugzilla.kernel.org/show_bug.cgi?id=8828

Thanks,

-- Mourad DC




Noted your statement that Bug has been forwarded to http://bugzilla.kernel.org/show_bug.cgi?id=8828. Request was from maximilian attems <maks@debian.org> to control@bugs.debian.org. (Mon, 30 Jul 2007 13:03:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#435062; Package linux-image-2.6.22-1-k7. Full text and rfc822 format available.

Acknowledgement sent to "Alexander E. Patrakov" <patrakov@ums.usu.ru>:
Extra info received and forwarded to list. Copy sent to unknown-package@qa.debian.org. Full text and rfc822 format available.

Message #22 received at 435062@bugs.debian.org (full text, mbox):

From: "Alexander E. Patrakov" <patrakov@ums.usu.ru>
To: 435062@bugs.debian.org
Subject: Upstream position on this
Date: Sun, 09 Sep 2007 14:03:08 +0600
http://wiki.linux1394.org/JujuMigration clearly says:

> Regarding Linux 2.6.22 and 2.6.23, the best advice to Linux distributors (kernel packagers) as well as to regular users is: Build only the old IEEE 1394 drivers.

The same page contains blacklisting instructions for those who want to 
give the users the opportunity to choose between the two stacks. Please 
implement the instructions.

-- 
Alexander E. Patrakov



Information forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#435062; Package linux-image-2.6.22-1-k7. Full text and rfc822 format available.

Acknowledgement sent to Mourad De Clerck <debian-bugs@aquazul.com>:
Extra info received and forwarded to list. Copy sent to unknown-package@qa.debian.org. Full text and rfc822 format available.

Message #27 received at 435062@bugs.debian.org (full text, mbox):

From: Mourad De Clerck <debian-bugs@aquazul.com>
To: maximilian attems <max@stro.at>
Cc: 435062@bugs.debian.org
Subject: Re: Bug#435062: linux-image-2.6.22-1-k7: nforce2 firewire unsupported in new stack, please enable old fw stack
Date: Thu, 13 Sep 2007 01:32:41 +0200
On 29/07/07 10:50, maximilian attems wrote:
> so your bugreport needs to reach upstream,
> so that your chipset regains support on the new stack.

http://wiki.linux1394.org/ToDo states:
"Come up with a quirk fix for NForce2. The person to do so will most
certainly require direct access to this hardware. Note, the NForce2
workaround in ohci1394 is unacceptable by today's standards as it
involves busy-waiting in the interrupt handler. Either we find something
better for firewire-ohci, or NForce2 remains unsupported in firewire-ohci."

This means that we can't expect any nforce2 support for the foreseeable
future. In light of this, I'd hope the Debian Kernel Team would take the
remark by Alexander E. Patrakov into consideration:

On 09/09/07 10:50, Alexander E. Patrakov wrote:
> http://wiki.linux1394.org/JujuMigration clearly says:
> 
>> Regarding Linux 2.6.22 and 2.6.23, the best advice to Linux distributors (kernel packagers) as well as to regular users is: Build only the old IEEE 1394 drivers.
> 
> The same page contains blacklisting instructions for those who want to 
> give the users the opportunity to choose between the two stacks. Please 
> implement the instructions.

It would be nice if we could activate (by blacklist) the old stack for
only those devices that used to work but not anymore, and the new stack
for the rest.

Thanks,

Mourad DC





Information forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#435062; Package linux-image-2.6.22-1-k7. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <max@stro.at>:
Extra info received and forwarded to list. Copy sent to unknown-package@qa.debian.org. Full text and rfc822 format available.

Message #32 received at 435062@bugs.debian.org (full text, mbox):

From: maximilian attems <max@stro.at>
To: Mourad De Clerck <debian-bugs@aquazul.com>
Cc: 435062@bugs.debian.org
Subject: Re: Bug#435062: linux-image-2.6.22-1-k7: nforce2 firewire unsupported in new stack, please enable old fw stack
Date: Thu, 13 Sep 2007 01:42:59 +0200
On Thu, Sep 13, 2007 at 01:32:41AM +0200, Mourad De Clerck wrote:
> 
> It would be nice if we could activate (by blacklist) the old stack for
> only those devices that used to work but not anymore, and the new stack
> for the rest.

no way dream on.
the old stack sucks sooo much that beeing in the source is enough
punishment.

best regards

-- 
maks




Information forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#435062; Package linux-image-2.6.22-1-k7. Full text and rfc822 format available.

Acknowledgement sent to Mourad De Clerck <debian-bugs@aquazul.com>:
Extra info received and forwarded to list. Copy sent to unknown-package@qa.debian.org. Full text and rfc822 format available.

Message #37 received at 435062@bugs.debian.org (full text, mbox):

From: Mourad De Clerck <debian-bugs@aquazul.com>
To: maximilian attems <max@stro.at>
Cc: 435062@bugs.debian.org
Subject: Re: Bug#435062: linux-image-2.6.22-1-k7: nforce2 firewire unsupported in new stack, please enable old fw stack
Date: Thu, 13 Sep 2007 01:56:18 +0200
On 13/09/07 01:42, maximilian attems wrote:
> On Thu, Sep 13, 2007 at 01:32:41AM +0200, Mourad De Clerck wrote:
>> It would be nice if we could activate (by blacklist) the old stack for
>> only those devices that used to work but not anymore, and the new stack
>> for the rest.
> 
> no way dream on.
> the old stack sucks sooo much that beeing in the source is enough
> punishment.

Great. I can positively claim the new stack sucks 100% more with my
hardware.

Why not follow upstream recommendation on this one?
"Regarding Linux 2.6.22 and 2.6.23, the best advice to Linux
distributors (kernel packagers) as well as to regular users is: Build
only the old IEEE 1394 drivers."

-- M




Information forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#435062; Package linux-image-2.6.22-1-k7. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <max@stro.at>:
Extra info received and forwarded to list. Copy sent to unknown-package@qa.debian.org. Full text and rfc822 format available.

Message #42 received at 435062@bugs.debian.org (full text, mbox):

From: maximilian attems <max@stro.at>
To: Mourad De Clerck <debian-bugs@aquazul.com>
Cc: 435062@bugs.debian.org
Subject: Re: Bug#435062: linux-image-2.6.22-1-k7: nforce2 firewire unsupported in new stack, please enable old fw stack
Date: Thu, 13 Sep 2007 02:06:12 +0200
On Thu, Sep 13, 2007 at 01:56:18AM +0200, Mourad De Clerck wrote:
> 
> Why not follow upstream recommendation on this one?
> "Regarding Linux 2.6.22 and 2.6.23, the best advice to Linux
> distributors (kernel packagers) as well as to regular users is: Build
> only the old IEEE 1394 drivers."
> 
> -- M

lenny will _not_ release with any of these versions.
and it is very much now on the time to push for such changes.

also such regressions are expected in a new more powerful stack.
if both are available such regressions never get tracked,
see alsa and the old oss drivers.

regards

-- 
maks




Information forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#435062; Package linux-image-2.6.22-1-k7. Full text and rfc822 format available.

Acknowledgement sent to Mourad De Clerck <debian-bugs@aquazul.com>:
Extra info received and forwarded to list. Copy sent to unknown-package@qa.debian.org. Full text and rfc822 format available.

Message #47 received at 435062@bugs.debian.org (full text, mbox):

From: Mourad De Clerck <debian-bugs@aquazul.com>
To: maximilian attems <max@stro.at>
Cc: 435062@bugs.debian.org
Subject: Re: Bug#435062: linux-image-2.6.22-1-k7: nforce2 firewire unsupported in new stack, please enable old fw stack
Date: Thu, 13 Sep 2007 04:36:10 +0200
On 13/09/07 02:06, maximilian attems wrote:
> lenny will _not_ release with any of these versions.
> and it is very much now on the time to push for such changes.
> 
> also such regressions are expected in a new more powerful stack.
> if both are available such regressions never get tracked,
> see alsa and the old oss drivers.

Allright. Even though I'd argue that this bug is already being tracked
(cfr my bug report to the kernel bugzilla), I understand that there
might be other bugs and regressions lurking in there - ie. I shouldn't
be pushing for my pet bug at the cost of testing for other bugs.

It does mean however that nforce2 users will most likely not be testing
the Debian/Lenny kernels. The trade-off is sacrificing a relatively
small pool of nforce2 Debian kernel testers vs a large pool of Juju
firewire testers. If those are mutually exclusive, then I agree with you
- the new stack is more important.

I was hoping it wasn't mutually exclusive through blacklisting or
another system, but I also understand you don't want to introduce this
complexity for a potentially temporary issue.

I'm doubtful however that this regression will be fixed by the kernel
guys before Lenny's release. If it's not, we might have this discussion
again :).

Anyway, I won't push for this, at least not until Lenny gets close.

Kind regards,

Mourad




Bug reassigned from package `linux-image-2.6.22-1-k7' to `linux-2.6'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Wed, 19 Sep 2007 07:00:07 GMT) Full text and rfc822 format available.

Message sent on to Mourad De Clerck <debian-bugs@aquazul.com>:
Bug#435062. Full text and rfc822 format available.

Message #52 received at 435062-submitter@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: 436267-submitter@bugs.debian.org, 449272-submitter@bugs.debian.org, 450836-submitter@bugs.debian.org, 441206-submitter@bugs.debian.org, 441179-submitter@bugs.debian.org, 435224-submitter@bugs.debian.org, 435062-submitter@bugs.debian.org, 434551-submitter@bugs.debian.org, debian-kernel@lists.debian.org
Subject: workaround to be able to use Debian kernels and your (firewire) hardware
Date: Mon, 10 Mar 2008 23:18:47 +0100
[Message part 1 (text/plain, inline)]
Hi,

I'm providing Debian kernel packages with just one change, the old firewire 
stack is also enabled, read more at http://layer-acht.org/blog/debian/#1-155


regards,
	Holger
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#435062; Package linux-2.6. Full text and rfc822 format available.

Acknowledgement sent to Frans Pop <elendil@planet.nl>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #57 received at 435062@bugs.debian.org (full text, mbox):

From: Frans Pop <elendil@planet.nl>
To: 435062@bugs.debian.org
Cc: debian-release@lists.debian.org
Subject: Bug#435062: linux-image-2.6.22-1-k7: nforce2 firewire unsupported in new stack, please enable old fw stack
Date: Thu, 3 Apr 2008 07:35:38 +0200
[Message part 1 (text/plain, inline)]
A post on lkml today [1] by one of the people working on it makes clear that 
the new firewire stack will not get into shape in time for lenny.

At the same time, there is quite a big demand from users for the old stack 
because there hardware is not supported by the new one. Some of the 
relevant BRs are: 436267, 449272, 450836, 441206, 441179, 435224, 435062, 
434551.

Could the kernel team please reconsider making the enabling the old stack 
again and use that as the default stack. The new stack could remain 
available, but blacklisted for modprobe.

Doing so now would still allow time for feedback from users after the switch 
and to document the issue for Lenny (e.g. by creating a wiki page).

Cheers,
FJP

[1] http://lkml.org/lkml/2008/4/2/564
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#435062; Package linux-2.6. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <max@stro.at>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #62 received at 435062@bugs.debian.org (full text, mbox):

From: maximilian attems <max@stro.at>
To: Frans Pop <elendil@planet.nl>, 435062@bugs.debian.org
Subject: Re: Bug#435062: linux-image-2.6.22-1-k7: nforce2 firewire unsupported in new stack, please enable old fw stack
Date: Thu, 3 Apr 2008 09:24:04 +0200
[ dropping release cc ]

On Thu, Apr 03, 2008 at 07:35:38AM +0200, Frans Pop wrote:
> A post on lkml today [1] by one of the people working on it makes clear that 
> the new firewire stack will not get into shape in time for lenny.

the third fedora release happens with juju firewire stack only.
drivers/firewire sees a steady progress. 2.6.26 will have nice
logging options for the juju modules.
 
> At the same time, there is quite a big demand from users for the old stack 
> because there hardware is not supported by the new one. Some of the 
> relevant BRs are: 436267, 449272, 450836, 441206, 441179, 435224, 435062, 
> 434551.

humm let's sort those bug reports:
- fixed 441179 441206
- moreinfo 435224
  (no follow up most probably fixed as really old version of the stack
  tested)
- userspace 434551 436267
- missing driver 450836
- missing hardware support 435062
- crash of old stack 449272

please next time be more carefull compiling such lists,
at scrutiny survives 4 bugs.
 
> Could the kernel team please reconsider making the enabling the old stack 
> again and use that as the default stack. The new stack could remain 
> available, but blacklisted for modprobe.

relevant bugs of the old stack are (see bugzilla.kernel.org):
6070 6393 7569 7771 7774 7794 8174 8361 8403 9616

i wouldn't consider this list minor.
considering the slowness of the firewire userspace for example kino or
raw1394 our user should have the avaibility of the old stack.
so blacklisting ieee1394 sounds like a way to move on.
 
> Cheers,
> FJP
> 
> [1] http://lkml.org/lkml/2008/4/2/564

best regards
maks





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#435062; Package linux-2.6. Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <max@stro.at>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #67 received at 435062@bugs.debian.org (full text, mbox):

From: maximilian attems <max@stro.at>
To: Frans Pop <elendil@planet.nl>, 435062@bugs.debian.org
Subject: Re: Bug#435062: linux-image-2.6.22-1-k7: nforce2 firewire unsupported in new stack, please enable old fw stack
Date: Fri, 4 Apr 2008 11:42:10 +0200
On Thu, 03 Apr 2008, maximilian attems wrote:

> On Thu, Apr 03, 2008 at 07:35:38AM +0200, Frans Pop wrote:
> > A post on lkml today [1] by one of the people working on it makes clear that 
> > the new firewire stack will not get into shape in time for lenny.
> 
> the third fedora release happens with juju firewire stack only.
> drivers/firewire sees a steady progress. 2.6.26 will have nice
> logging options for the juju modules.

backported into debian kernel 2.6.25.




Reply sent to Moritz Mühlenhoff <jmm@inutil.org>:
You have taken responsibility. (Fri, 29 Jul 2011 14:39:13 GMT) Full text and rfc822 format available.

Notification sent to Mourad De Clerck <debian-bugs@aquazul.com>:
Bug acknowledged by developer. (Fri, 29 Jul 2011 14:39:13 GMT) Full text and rfc822 format available.

Message #72 received at 435062-done@bugs.debian.org (full text, mbox):

From: Moritz Mühlenhoff <jmm@inutil.org>
To: 435062-done@bugs.debian.org
Subject: Closing
Date: Fri, 29 Jul 2011 16:40:37 +0200
We'll stick with the current Firewire stack.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#435062; Package linux-2.6. (Sat, 30 Jul 2011 03:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mourad De Clerck <debian-bugs@aquazul.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 30 Jul 2011 03:57:03 GMT) Full text and rfc822 format available.

Message #77 received at 435062@bugs.debian.org (full text, mbox):

From: Mourad De Clerck <debian-bugs@aquazul.com>
To: 435062@bugs.debian.org
Subject: Re: Bug#435062 closed by Moritz Mühlenhoff <jmm@inutil.org> (Closing)
Date: Sat, 30 Jul 2011 05:50:11 +0200
On 29/07/11 16:39, Debian Bug Tracking System wrote:
> We'll stick with the current Firewire stack.

Right. It's a shame this regression was never resolved. But there's no
point in holding up progress for the very small subset of users that own
and still use this hardware - even if I'm part of that group ;-)

Time to move on.

-- Mourad DC




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 27 Aug 2011 07:38:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:47:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.